Packages - Bug #664

[texlive-bin] broken by poppler upgrade
2015-02-06 03:40 PM - fauno

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

texlive utilities like “pdflatex™ or “xelatex™ are linked against a previous libpoppler, it needs to be rebuilt. i'm building the i686 version.

History

#1 - 2015-02-06 03:45 PM - fauno
pushed the needed changes to abslibre.git, it needs a x86_64 packager :)

#2 - 2015-02-07 04:30 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
